Subject: G5 AGP

From: Jerome Glisse <[email-masked]>
Date: Sat, 25 Dec 2004 22:19:54 +0100

Hi,

I am working on G5 agp uninorth and i am facing a strange problem.
I have my agpworking but the change i made seems to broke the fan
control, thus the fan start to go to their full speed shortly after i load
my uninorth driver.

Is fan control related in anyway to PCI or AGP ? :)

By the way i could not unload my module, kernel claim that is used
by someone even if no one (no graphics card module loaded) any clue ?

best,
Jerome Glisse